commit 4e976741808d4e336d864d45da07626ae502ce69
Author: freddy77 <freddy77>
Date:   Fri Jan 11 06:48:37 2008 +0000

    avoid version clash

diff --git b/ChangeLog a/ChangeLog
index 30783d8..fbe59e4 100644
--- b/ChangeLog
+++ a/ChangeLog
@@ -1,6 +1,3 @@
-Fri Jan 11  7:48:23 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
-	* configure.ac: avoid clash
-
 Thu Jan 10 15:55:32 EST 2008	JK Lowden <jklowden@freetds.org>
 	* INSTALL.CVS NEWS README TODO ChangeLog-0.82
 	* ChangeLog doc/userguide.sgml documentation updates
@@ -32,4 +29,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2454.2.5 2008/01/11 06:48:37 freddy77 Exp $
+$Id: ChangeLog,v 1.2454.2.4 2008/01/10 20:58:42 jklowden Exp $
diff --git b/configure.ac a/configure.ac
index 1b9cc43..d2d0fed 100644
--- b/configure.ac
+++ a/configure.ac
@@ -1,7 +1,7 @@
 dnl Process this file with autoconf to produce a configure script.
 
 dnl ------------------------------------------------------------
-dnl $Id: configure.ac,v 1.29.2.2 2008/01/11 06:48:38 freddy77 Exp $
+dnl $Id: configure.ac,v 1.29.2.1 2008/01/09 06:50:55 freddy77 Exp $
 dnl If you're trying to create a new configure test, try
 dnl
 dnl 	http://autogen.sourceforge.net/conftest.html
@@ -12,10 +12,10 @@ dnl ------------------------------------------------------------
 # ------------------------------------------------------------
 # Initialization
 # ------------------------------------------------------------
-AC_INIT(FreeTDS, 0.82RC2)
+AC_INIT(FreeTDS, 0.82RC1)
 AC_CONFIG_SRCDIR(src/dblib/dblib.c)
 AC_PREREQ(2.53)
-AC_REVISION($Revision: 1.29.2.2 $)
+AC_REVISION($Revision: 1.29.2.1 $)
 
 AM_INIT_AUTOMAKE
 AC_CONFIG_HEADERS(include/config.h)

